.slider .viewport {
  position:relative;
  width:100%;
  height:100%;
  overflow:hidden;
}

.slider ul.slider-board {
  position:relative;
  margin:0;
  padding:0;
  font-size:0;
  height:100%;
}

.slider ul.slider-board li {
  position:relative;
  display:inline-block;
  float:left;
  width:100%;
  height:100%;
  list-style-type:none;
  margin:0;
}

#home-slider {
	height:400px;
}

#gitem-slider {
	position:relative;
}

#gitem-slider .slider-board li img {
	width:80%;
	padding:0 10%;
}

#gitem-slider .prev {
	position:absolute;
	left:-30px;
	top:28%;
	font-size:30px;
	cursor:pointer;
}

#gitem-slider .next {
	position:absolute;
	right:-30px;
	top:28%;
	font-size:30px;
	cursor:pointer;
}


#proposal-slider {
	position:relative;
}
#proposal-slider .g-item {
	width:90%;
	padding:5%;
	opacity:1;
	filter:alpha(opacity=100);
}

#proposal-slider .prev {
	position:absolute;
	left:-30px;
	top:45%;
	font-size:30px;
	cursor:pointer;
}

#proposal-slider .next {
	position:absolute;
	right:-30px;
	top:45%;
	font-size:30px;
	cursor:pointer;
}


@media screen and ( max-width:480px ) {
#gitem-slider {
	width:80%;
	margin:0 10%;
}
#gitem-slider .prev {
	top:20%;
}

#gitem-slider .next {
	top:20%;
}

#proposal-slider .g-item {
	opacity:1;
}
#proposal-slider .prev {
	left:10px;
}

#proposal-slider .next {
	right:10px;
}

}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
